package com.ruoyi.web.modules.finance.vo;

import java.math.BigDecimal;
import java.util.Date;

public class PayAccountListRowVO
{
    private Long accountId;

    private String accountType;

    private String accountTypeText;

    private String realName;

    private String accountNo;

    private String accountNoMask;

    private Date createTime;

    public Long getAccountId()
    {
        return accountId;
    }

    public void setAccountId(Long accountId)
    {
        this.accountId = accountId;
    }

    public String getAccountType()
    {
        return accountType;
    }

    public void setAccountType(String accountType)
    {
        this.accountType = accountType;
    }

    public String getAccountTypeText()
    {
        return accountTypeText;
    }

    public void setAccountTypeText(String accountTypeText)
    {
        this.accountTypeText = accountTypeText;
    }

    public String getRealName()
    {
        return realName;
    }

    public void setRealName(String realName)
    {
        this.realName = realName;
    }

    public String getAccountNo()
    {
        return accountNo;
    }

    public void setAccountNo(String accountNo)
    {
        this.accountNo = accountNo;
    }

    public String getAccountNoMask()
    {
        return accountNoMask;
    }

    public void setAccountNoMask(String accountNoMask)
    {
        this.accountNoMask = accountNoMask;
    }

    public Date getCreateTime()
    {
        return createTime;
    }

    public void setCreateTime(Date createTime)
    {
        this.createTime = createTime;
    }
}
